package nc.bs.hr.baod_orders.ace.bp;

import nc.impl.pubapp.pattern.data.bill.BillUpdate;
import nc.vo.th.baod.entity.AggBaodVO;
import nc.vo.pub.VOStatus;

/**
 * 标准单据审核的BP
 */
public class AceBaod_ordersApproveBP {

  /**
   * 审核动作
   * 
   * @param vos
   * @param script
   * @return
   */
  

  public AggBaodVO[] approve(AggBaodVO[] clientBills,
      AggBaodVO[] originBills) {
    BillUpdate<AggBaodVO> update = new BillUpdate<AggBaodVO>();
    AggBaodVO[] returnVos = update.update(clientBills, originBills);
    return returnVos;
  }
  
}
